{
	"name" : [
		"accessibility",
		"address-book",
		"aid-kit",
		"airplane",
		"alarm",
		"amazon",
		"android",
		"angry",
		"angry2",
		"appleinc",
		"arrow-down-left",
		"arrow-down-left2",
		"arrow-down-right",
		"arrow-down-right2",
		"arrow-down",
		"arrow-down2",
		"arrow-down22",
		"arrow-left",
		"arrow-left2",
		"arrow-left22",
		"arrow-right",
		"arrow-right2",
		"arrow-right22",
		"arrow-up-left",
		"arrow-up-left2",
		"arrow-up-right",
		"arrow-up-right2",
		"arrow-up",
		"arrow-up2",
		"arrow-up22",
		"attachment",
		"backward",
		"baffled",
		"baffled2",
		"barcode",
		"bell",
		"bin",
		"bin2",
		"binoculars",
		"blocked",
		"blog",
		"book",
		"bookmark",
		"bookmarks",
		"books",
		"box-add",
		"box-remove",
		"briefcase",
		"brightness-contrast",
		"bubble",
		"bubble2",
		"bubbles",
		"bubbles2",
		"bubbles3",
		"bubbles4",
		"bug",
		"bullhorn",
		"calculator",
		"calendar",
		"camera",
		"cancel-circle",
		"cart",
		"checkbox-checked",
		"checkbox-unchecked",
		"checkmark",
		"checkmark2",
		"chrome",
		"circle-down",
		"circle-left",
		"circle-right",
		"circle-up",
		"clipboard",
		"clock",
		"clock2",
		"close",
		"cloud-check",
		"cloud-download",
		"cloud-upload",
		"cloud",
		"cog",
		"cogs",
		"coin-dollar",
		"coin-yen",
		"compass",
		"compass2",
		"confused",
		"confused2",
		"connection",
		"contrast",
		"cool",
		"cool2",
		"copy",
		"credit-card",
		"cross",
		"crying",
		"crying2",
		"database",
		"display",
		"download",
		"download2",
		"download3",
		"drive",
		"dropbox",
		"droplet",
		"earth",
		"edge",
		"embed",
		"embed2",
		"enter",
		"envelop",
		"equalizer",
		"equalizer2",
		"evil",
		"evil2",
		"exit",
		"eye-blocked",
		"eye-minus",
		"eye-plus",
		"eye",
		"facebook",
		"facebook2",
		"feed",
		"file-empty",
		"file-excel",
		"file-music",
		"file-openoffice",
		"file-pdf",
		"file-picture",
		"file-play",
		"file-text",
		"file-text2",
		"file-video",
		"file-word",
		"file-zip",
		"files-empty",
		"film",
		"filter",
		"finder",
		"fire",
		"firefox",
		"flag",
		"floppy-disk",
		"folder-download",
		"folder-minus",
		"folder-open",
		"folder-plus",
		"folder-upload",
		"folder",
		"forward",
		"forward2",
		"frustrated",
		"frustrated2",
		"gift",
		"github",
		"glass",
		"glass2",
		"google",
		"grin",
		"grin2",
		"hammer",
		"hammer2",
		"happy",
		"happy2",
		"headphones",
		"heart-broken",
		"heart",
		"hipster",
		"hipster2",
		"history",
		"home",
		"home2",
		"home3",
		"hour-glass",
		"IE",
		"image",
		"infinite",
		"info",
		"insert-template",
		"instagram",
		"key",
		"key2",
		"keyboard",
		"lab",
		"laptop",
		"leaf",
		"library",
		"libreoffice",
		"lifebuoy",
		"link",
		"list-numbered",
		"list",
		"list2",
		"location",
		"location2",
		"lock",
		"loop",
		"loop2",
		"mail",
		"mail2",
		"mail3",
		"mail4",
		"man-woman",
		"man",
		"map",
		"map2",
		"menu",
		"meter",
		"meter2",
		"mic",
		"minus",
		"mobile",
		"mobile2",
		"mug",
		"music",
		"neutral",
		"neutral2",
		"new-tab",
		"newspaper",
		"next",
		"notification",
		"npm",
		"office",
		"opera",
		"paint-format",
		"paste",
		"pause",
		"paypal",
		"pen",
		"pencil",
		"pencil2",
		"phone-hang-up",
		"phone",
		"pie-chart",
		"pinterest",
		"pinterest2",
		"play",
		"play2",
		"plus",
		"podcast",
		"point-down",
		"point-left",
		"point-right",
		"point-up",
		"power-cord",
		"power",
		"previous",
		"price-tag",
		"price-tags",
		"printer",
		"profile",
		"pushpin",
		"qrcode",
		"question",
		"quill",
		"quotes-left",
		"quotes-right",
		"radio-checked",
		"radio-checked2",
		"radio-unchecked",
		"reddit",
		"redo",
		"redo2",
		"reply",
		"road",
		"rocket",
		"rss",
		"rss2",
		"sad",
		"sad2",
		"safari",
		"scissors",
		"search",
		"share",
		"share2",
		"shield",
		"shocked",
		"shocked2",
		"skype",
		"sleepy",
		"sleepy2",
		"smile",
		"smile2",
		"sphere",
		"spinner",
		"spinner10",
		"spinner11",
		"spinner2",
		"spinner3",
		"spinner4",
		"spinner5",
		"spinner6",
		"spinner7",
		"spinner8",
		"spinner9",
		"spoon-knife",
		"stack",
		"star-empty",
		"star-full",
		"star-half",
		"stats-bars",
		"stats-bars2",
		"stats-dots",
		"steam",
		"steam2",
		"stop",
		"stopwatch",
		"sun",
		"switch",
		"table",
		"table2",
		"tablet",
		"target",
		"terminal",
		"ticket",
		"tongue",
		"tongue2",
		"tree",
		"trophy",
		"truck",
		"tux",
		"tv",
		"twitch",
		"twitter",
		"undo",
		"undo2",
		"unlocked",
		"upload",
		"upload2",
		"upload3",
		"user-check",
		"user-minus",
		"user-plus",
		"user-tie",
		"user",
		"users",
		"video-camera",
		"volume-high",
		"warning",
		"whatsapp",
		"windows",
		"windows8",
		"wink",
		"wink2",
		"woman",
		"wondering",
		"wondering2",
		"wordpress",
		"wrench",
		"x",
		"yelp",
		"youtube",
		"youtube2",
		"zoom-in",
		"zoom-out"
	]
}
